@0 = ~Oigo vuestros susurros, mis dulces colores... Así que vos sois el Soñador... Muchos colores en un solo lugar... En mi casa... ¿Qué debería hacer ahora...? ¿Qué debería...?~ ~Oigo vuestros susurros, mis dulces colores... Así que vos sois la Soñadora... Muchos colores en un solo lugar... En mi casa... ¿Qué debería hacer ahora...? ¿Qué debería...?~
@1 = ~¿Qué?~
@2 = ~¡¿Quién sois?!~ 
@3 = ~Creo que debería marcharme...~
@4 = ~(El hombre actuá como si no os estuviera escuchando.)~ 
@5 = ~¿Qué decís, mis Colores...? Estáis aquí... Todos vosotros... La Reunión Colorida... No habíais visto al Negro desde hace mucho tiempo.~
@6 = ~Oh, qué decís... Sí, sé que queréis estar libre... Lo seréis... Convertiréis a todos los Colores en este lugar... Podéis empezar la Rebelión de los Colores...~
@7 = ~Pero primero tenemos que liberarlos... Vamos a destruir a quien los tiene aprisionados... Mis dulces Colores...~ 
@8 = ~"La Locura Negra, el Señor de la Muerte,
¡El Centinela del Caos y la Rebelión!
¡Soy el Negro, ahora soy vos mismo!
Soy la locura de vuestros pensamientos."~
